from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path("login", views.login_view, name="login"),
    path("logout", views.logout_view, name="logout"),
    path("register", views.register, name="register"),
    path("wishlist", views.register, name="wishlist"),
    path("create", views.create, name="create"),
    path("categories", views.register, name="categories")
]
